# Changelog

All notable changes to this project will be documented in this file. In order to maintain this file through automation, all commits to this repository must adhere to the guidelines laid out by [Conventional Commits](https://conventionalcommits.org) and the [Megabyte Labs Commit Guide](https://megabyte.space/docs/contributing/commits).

## [1.2.1](https://gitlab.com/megabyte-labs/npm/configs/eslint/compare/v1.2.0...v1.2.1) (2022-10-02)

Grab this version by running:

```shell
npm i --save-dev eslint-config-strict-mode@1.2.0
```

# [1.2.0](https://gitlab.com/megabyte-labs/npm/configs/eslint/compare/v1.1.1...v1.2.0) (2022-08-29)

Grab this version by running:

```shell
npm i --save-dev eslint-config-strict-mode@1.1.1
```

## [1.1.1](https://gitlab.com/megabyte-labs/npm/configs/eslint/compare/v1.1.0...v1.1.1) (2022-04-03)

# [1.1.0](https://gitlab.com/megabyte-labs/npm/configs/eslint/compare/v1.0.53...v1.1.0) (2022-04-03)

# Changelog

All notable changes to this project will be documented in this file. In order to maintain this file through automation, all commits to this repository must adhere to the guidelines laid out by [Conventional Commits](https://conventionalcommits.org) and the [Megabyte Labs Commit Guide](https://megabyte.space/docs/contributing/commits).

## [1.0.37](https://gitlab.com/megabyte-labs/npm/configs/eslint/compare/v1.0.36...v1.0.37) (2022-02-12)

### 🐛 Bug Fixes

- **go**: added .go/ to ignores ([a579833](https://gitlab.com/megabyte-labs/npm/configs/eslint/commit/a579833))
